View Issue Details

IDProjectCategoryView StatusLast Update
0000492WackoWikicorepublic2018-12-17 18:44
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version5.5.1 
Target Version5.5.5Fixed in Version5.5.3 
Summary0000492: File count for user is broken
DescriptionQuery fails to set the users file count, adds 0 instead.
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2018-02-09 09:45 administrator New Issue
2018-02-09 09:45 administrator Status new => assigned
2018-02-09 09:45 administrator Assigned To => administrator
2018-02-09 09:46 administrator Status assigned => resolved
2018-02-09 09:46 administrator Resolution open => fixed
2018-02-09 09:46 administrator Fixed in Version => 5.5.3
2018-02-09 09:46 administrator Note Added: 0001000
2018-08-06 14:37 administrator Target Version 5.6.x => 5.5.7
2018-11-17 10:54 administrator Target Version 5.5.7 => 5.6.x
2018-12-17 18:44 administrator Target Version 5.6.x => 5.5.5